r.in.arc(1)

NAME
r.in.arc - Convert an ESRI ARC/INFO ascii raster file (GRID) into a (binary) raster map layer.

KEYWORDS
raster

SYNOPSIS
r.in.arc
r.in.arc help
r.in.arc input=string output=name [type=string] [title="phrase"] [mult=float] [--overwrite]

  Flags:

--overwrite

  Parameters:

input=string
    ARC/INFO ascii raster file (GRID) to be imported

output=name
    Name for output raster map

type=string
    Storage type for resultant raster map Options: CELL,FCELL,DCELL Default: FCELL

title=
    Title for resultant raster map

mult=float
    Multiplier for ascii data Default: 1.0

DESCRIPTION
r.in.arc allows a user to create a (binary) GRASS raster map layer from an ESRI ARC/INFO ascii GRID file with (optional) title.

The ARC/INFO ascii GRID file header has 6 lines:
     ncols:
     nrows:
     xllcorner:
     yllcorner:
     cellsize:
or alternatively (not supported by r.in.arc, but by r.in.gdal):
     ncols:
     nrows:
     xllcenter:
     yllcenter:
     cellsize:

NOTES
r.in.arc handles floating point cell values. The mult option allows the number of significant figures of a floating point cell to be increased before importing. Multiples of ten are the most functional multipliers.

SEE ALSO
r.in.gdal r.out.arc

AUTHOR
Unknown German author, updated by Bill Brown to floating point support.

Last changed: $Date: 2005/12/12 14:30:55 $

Full index